SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001046SiT!templatespublic2010-01-19 14:192010-02-20 11:58
Reporternicdev 
Assigned Tonicdev 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformWindowsOSWindowsOS VersionXP+Later
Product Version3.50 
Target Version3.51Fixed in Version3.51 
Summary0001046: Template option "Store details in the Incident Log" does not work
DescriptionWhen creating (or editing) a template, and unselecting the tickbox marked "Store details in the Incident Log" with the intention of not entering that update into the log, it does not work. The email goes into the log no matter what the selection is.
Additional InformationIt seems we store the value as "storeinlog" in the emailtemplates table, but in the script "incident_email.php" it is never used or recalled. I will try to write some code in to get it going.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002336)
paulh (administrator)
2010-01-31 16:33

confirmed in latest svn
User avatar (0002341)
nicdev (developer)
2010-02-01 12:54

Fixed in SVN 6071 and 6072
User avatar (0002342)
ivan (administrator)
2010-02-01 14:39

Fix in trunk

- Issue History
Date Modified Username Field Change
2010-01-19 14:19 nicdev New Issue
2010-01-31 16:33 paulh Note Added: 0002336
2010-01-31 16:33 paulh Status new => confirmed
2010-02-01 12:51 nicdev Status confirmed => assigned
2010-02-01 12:51 nicdev Assigned To => nicdev
2010-02-01 12:54 nicdev Note Added: 0002341
2010-02-01 12:54 nicdev Status assigned => resolved
2010-02-01 12:54 nicdev Fixed in Version => Current SVN
2010-02-01 12:54 nicdev Resolution open => fixed
2010-02-01 14:39 ivan Note Added: 0002342
2010-02-20 11:54 ivan Target Version => 3.51
2010-02-20 11:58 ivan Status resolved => closed
2010-02-20 11:58 ivan Fixed in Version Current SVN => 3.51


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker